body { margin:0; padding:0; width:100%; height:100%; color:#333; font-family: 'Open Sans', sans-serif; font-size:14px;  font-weight: 400; }

/* CFG Divs & Classes */
#cfg-contactform { margin:0 auto; padding:0; width:100%; height:auto; text-align:left; display:block; }

.cfg-label{ display:block; }
.cfg-captcha-img { margin:0; padding:0; }
.cfg-submit{ margin:0 auto; padding:12px 8px; width:auto; height:auto; cursor:pointer; color:#fff; background-color:#333; border:none; display:block; text-align:center; }
.cfg-option-container input[type=radio], .cfg-option-container input[type=checkbox]{
	margin:6px; }
.cfg-required{ color:#990000; margin-right:6px; }
.cfg-uploadsuccess-container{ margin-top:10px; font-size:20px; }
.cfg-deleteupload{ color:#ff0033; margin-left:10px; cursor:pointer; }
.cfg-deleteupload:hover{ text-decoration:underline; }

/* General Divs & Classes */
.element{ margin:10px 0 10px 0; padding:0; text-align:left; }
#element-18{ margin:10px auto; padding:12px 20px 12px 20px; width:auto; height:auto; font-size:16px; font-weight: 300; color:#fff; background-color:#333; display:block; text-align:center; z-index:2; }
#element-18:hover{ color:#000; background-color:#e5e5e5; }
.ui-datepicker{ font-size:9pt !important; }

/***** VALIDATION & ERROR MESSAGES *****/
#cfg-loading{ display:none; background:url('../img/loading.gif') no-repeat 0 1px;
	padding-left:20px; font-size:16px; }
.cfg-errormessage, .cfg-validationmessage{ font-size: 20px; font-weight: normal; text-align:center; }
.cfg-errormessage{ display:none; margin:4px 0; width:100%;  text-align:center; }
.cfg-validationmessage{ width:100%; margin-bottom:16px; padding:10px 6px; text-align:center; }
.cfg-validationmessage{ font-size:12px; background-color:#e5e5e5; color:#333;  text-align:center; }
.cfg-errormessage{background-color:#e5e5e5; color:#333; padding:4px 6px;  text-align:center;}

/* FORMS */
.pbs-contact-input { margin:0 auto; padding:10px; width:100%; height: auto; font-family:'Open Sans', sans-serif; color:#333; font-size:16px; font-weight: 300; background-color:#e5e5e5; border:0; display:block; }
.pbs-contact-textarea { margin:0 auto; padding:10px; width:100%; height:auto; font-family: 'Open Sans', sans-serif; color:#333; font-size:16px; background-color:#e5e5e5; border:0; display:block; }
.pbs-contact-select { margin:0; padding:4px 6px 4px 6px; height:auto; display: inline; background-color:#e5e5e5; border:0; }
.pbs-contact-checkbox { font-size: 16px; height:24px; vertical-align: middle; display: inline; border:0; }